<bugID>751844<Summary>Create a way to share code walking/node-finding/analysis between the Live Scratchpad and Debugger</Summary><Description>I'm specifically looking at bug 725235.</Description></bugID>